Description

Hello,

| am interesting in looking at the different impact that means-tested and contributory benefits have on people's political efficacy. | tried
to see whether there are variables or derived variables that identify people receiving these benefits, namely income and
contributions-based Jobseekers' allowance. | could not find it.

it would be great to have your help on that.

Many thanks in advance

History

#1 - 04/23/2019 11:20 AM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Alita Nandi

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Understanding Society User Support Team

#2 - 04/23/2019 11:55 AM - Alita Nandi

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Margherita Bussi

- % Done changed from 10 to 80

Hello,

Such a flag variable is not available but you can create it yourself. Here is the response from our income team: "They will have to use the
“income.dta” file to do it (make an identifier for the benefits they are interested in; collapse the file to one observation per pidp; merge back into

indresp and then set the missings (no benefits reported) to zero." If you have follow-up questions let us know.

Best wishes,
Understanding Society User Support Team

#3 - 08/10/2022 11:48 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
